body { 
  background-color: #74beec;
  margin:           0px;
}

#allcontent {
  width:	    	  800px;
  padding-top:	  5px;
  padding-bottom:   5px;
  background-color: #DEEAFB;
  margin-left:	  auto;
  margin-right:	  auto;
  font-family:      Georgia, Times, serif, tahoma;
  font-size:        small;
  color: 		  #122b5a;
}	

#header {
  background-color: #74beec;
  margin:           10px;
  height:           100px;
}

#main {
  font-size:        105%;
  padding:          15px;
  background-color: #DEEAFB;
  margin:           0px 20px 20px 20px;
  width:	   	  500px;
  float:	        left;
  text-align:	  justify;
}

#photos {
  padding:          15px;
  margin:           0px 10px 10px 470px;
}

#footer {
  background-color: #74beec;
  color:            #DEEAFB;
  text-align:       center;
  padding:          15px;
  margin:           10px;
  font-size:        90%;
  clear:	        left;
}

h1, h2 {
  font-family:      Georgia, serif, tahoma, Lucida Handwriting;
  font-size:        190%;
  color:            #122b5a;
  text-align:	  center;
}

h2 { font-size: 110%; }

.center {text-align: center;}

.pageheader { 
		font-family: "Edwardian Script ITC";
		font-size: 64px;
		color: #122b5a;
		text-align: center;
		padding-top: 10px;
	    }

a:link {
  color:            #b76666;
  text-decoration:  none;
  border-bottom:    thin dotted #b76666;
}
a:visited {
  color:            #675c47;
  text-decoration:  none;
  border-bottom:    thin dotted #675c47;
}
